import InlineRadio, { Group, Button } from './radio';
declare type InternalRadioType = typeof InlineRadio;
interface RadioInterface extends InternalRadioType {
    Group: typeof Group;
    Button: typeof Button;
}
declare const Radio: RadioInterface;
export type { RadioProps } from './radio';
export default Radio;
